## rust-zmq-sys 0.11.0

=== debian/changelog ===
rust-zmq-sys (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package zmq-sys 0.11.0 from crates.io using debcargo 2.7.8
  * Disable broken field offset tests generated by old bindgen.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 02:43:39 +0000

rust-zmq-sys (0.11.0-2) unstable; urgency=medium

  * Fix build on 32bit architectures

 -- Jan Niehusmann <jan@debian.org>  Tue, 24 Nov 2020 18:07:14 +0100

rust-zmq-sys (0.11.0-1) unstable; urgency=medium

  * Package zmq-sys 0.11.0 from crates.io using debcargo 2.4.2

 -- Jan Niehusmann <jan@debian.org>  Sun, 22 Nov 2020 21:52:05 +0100
