=== debian/control ===
Source: rust-zmq-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 libzmq3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jan Niehusmann <jan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zmq-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zmq-sys
Homepage: https://github.com/erickt/rust-zmq
X-Cargo-Crate: zmq-sys
Rules-Requires-Root: no

Package: librust-zmq-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.15-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.17-~~),
 libzmq3-dev
Provides:
 librust-zmq-sys+default-dev (= ${binary:Version}),
 librust-zmq-sys-0-dev (= ${binary:Version}),
 librust-zmq-sys-0+default-dev (= ${binary:Version}),
 librust-zmq-sys-0.11-dev (= ${binary:Version}),
 librust-zmq-sys-0.11+default-dev (= ${binary:Version}),
 librust-zmq-sys-0.11.0-dev (= ${binary:Version}),
 librust-zmq-sys-0.11.0+default-dev (= ${binary:Version})
Description: Low-level bindings to the zeromq library - Rust source code
 Source code for Debianized Rust crate "zmq-sys"
