=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zmq-sys 0.11.0 --all-targets --all-features
Features: test-name=rust-zmq-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zmq-sys 0.11.0 --all-targets
Features: test-name=librust-zmq-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zmq-sys 0.11.0 --all-targets --no-default-features
Features: test-name=librust-zmq-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
